/* colors */
/* z-indicex */
/*Font  */
/* media query Break points */
/* layers */
.header-container {
  background-color: #09152E;
}

.header {
  margin: 0 auto;
  padding: 0px 10px;
}
@media (min-width: 1200px) {
  .header {
    width: 99%;
  }
}
.header div {
  display: inline-block;
  vertical-align: bottom;
  float: left;
}
.header .name {
  color: #fff;
}
.header .user-icon {
  margin-top: 5px;
  margin-right: 5px;
}
.header .logo-image {
  width: 225px;
}
.header .logout-btn {
  font-size: 16px;
}
.header .logout-icon {
  margin: 5px 5px 0px;
  cursor: pointer;
}
.header .home-title a {
  color: #fff;
}
.header .beta {
  margin-top: 10px;
  height: 45px;
}
.header .right-nav > li {
  display: inline-block;
  margin: 10px 0 0 10px;
  float: right;
}
.header li.header-text-link {
  margin-top: 25px;
}
.header li.header-text-link a {
  color: #fff;
}
.header .header-nav-link {
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  border-radius: 25px;
}
.header .header-nav-link img {
  width: 25px;
  padding: 8px;
  cursor: pointer;
}
.header .profile-link {
  padding-bottom: 10px;
}
.header .profile-image {
  width: 25px;
  height: 25px;
  margin-right: 15px;
  border-radius: 50%;
  color: #f77f7c;
}
.header .settings-list {
  display: none;
  position: absolute;
  left: 0;
  top: 40px;
  z-index: 1;
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 10px 20px;
}
.header .settings-link {
  position: relative;
}
.header .link {
  cursor: pointer;
  color: #ddd;
}
.header .link:hover {
  color: #000;
}
.header .header-text {
  padding-top: 3px;
  padding-left: 10px;
  color: orange;
  font-weight: 400;
}
.header .adobe {
  color: white;
  padding-right: 5px;
}
.header .app-tip {
  color: #333;
}
.header .app-tip.tooltip-menu {
  width: 200px;
}
.header .user-link, .header .help-link {
  position: relative;
  cursor: pointer;
}
.header .help-links-dd {
  position: absolute;
  top: 35px;
  right: -40px;
  z-index: 2;
  width: 170px;
  background-color: #09152E;
  padding-bottom: 5px;
}
.header .profile-detail-dd {
  position: absolute;
  top: 35px;
  left: 0px;
  z-index: 2;
  width: 100%;
  background-color: #09152E;
  padding-bottom: 5px;
}
.header .profile-detail-links, .header .help-links {
  position: relative;
  z-index: 1;
}
.header .profile-detail-link a, .header .help-link-a {
  cursor: pointer;
  font-size: 16px;
  padding-left: 15px;
  color: #fff;
}
.header .profile-detail-link a:hover, .header .help-link-a:hover {
  color: #9ce;
}
.header .profile-detail-link.logout a {
  color: #9ce;
}
.header .dd-wrap {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
